/* startMenu style start */
.start{
    font-size: 24px;
    padding: 10px 20px;
    background-color: #0077cc;
    border: none;
    color: #fff;
    cursor: pointer;
}

.startInfo {
  font-size: 18px;
  margin-bottom: 20px;
  color: #fff;
}

.title {
  font-size: 36px;
}

.background {
  font-family: Arial, sans-serif;
  background-image: url("./textures/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
}
/* startMenu style end */


/* planetMenu style start */
#planetMenu {
  display:inline;
  position: fixed; 
  top: 0;
  left: 50%; 
  transform: translateX(-50%);
  color: white;
  padding: 1vh;
  background-color: rgba(17, 43, 77, 0.454); 
}

#planetMenu ul {
  list-style: none;
  padding: 0;
  text-align: center;
}

#planetMenu li {
  cursor: pointer;
  margin: 5px 5px; 
  display: inline-block; 
}

#planetMenu li:hover, #returnButton li:hover {
  color: #ff9900ec;
}
/* startMenu style end */

/* retrun button style start */
#returnButton {
  position: fixed;
  bottom: 10px; 
  left: 50%;
  transform: translateX(-50%); 
  color: white;
  text-align: center;
  padding: 1.5vh;
  background-color: rgba(17, 43, 77, 0.454);
}
#returnButton ul {
  list-style: none; 
  padding: 0;
  margin: 0;
  text-align: center;
}
#returnButton li {
  cursor: pointer;
  color: rgb(137, 180, 255);
  font-size: 20px;
}
/* return button style end */

li {
  text-align: center; 
  font-size: 2.5vh;
  color: rgb(137, 180, 255);
}
h2 {
  display: inline;
  color: #fff;
  font-size: medium ;
}


#earthInfo, #marsInfo, #mercuryInfo, #venusInfo, #jupiterInfo, #saturnInfo, #uranusInfo, #neptuneInfo {
  display: none;
  position: absolute;
  text-align: center;
  top: 10vw;
  left: 10px; 
  background-color: rgba(17, 43, 77, 0.454); 
  color: #fff; 
  padding: 1vw;
  font-size: 1.2vw;
  font-family: Courier New;
  font-weight: bold;
  width: auto;
  width: 30vw;
  max-width: 300px;
}


 strong {
  display: block; 
  margin-bottom: 10px; 
}

 p {
  color: rgb(137, 180, 255); 
  font-size: 18px;
}

iframe {
  width: 100%; 
  height: 20vh;
}
